[PATCH] Make gcc/configure* ld version parser a little bit less strict

DJ Delorie dj@redhat.com
Fri Nov 10 21:40:00 GMT 2006


Jakub Jelinek <jakub@redhat.com> writes:
> Ok for 4.3/4.2/4.1?
> 
> 2006-11-07  Jakub Jelinek  <jakub@redhat.com>
> 
> 	* configure.ac (ld_vers): Parse GNU ld version 2.17.50.0.3-6 20060715
> 	style versions.
> 	* configure: Rebuilt.

Ok for HEAD; ok for the others if the release managers say so.

I like the idea of combining parsers, but I won't let that hold this
back.



More information about the Gcc-patches mailing list